class CreateITaskProjects < ActiveRecord::Migration[6.0]
  def change
    create_table :i_task_projects do |t|
      t.string :name
      t.string :slug
      t.references :admin, foreign_key: true
      t.text :description

      t.timestamps
    end
  end
end
